*:where(:not(html, iframe, canvas, img, svg, video, audio):not(svg *, symbol *)) {
    all: unset;
    display: revert;
}

/* Preferred box-sizing value */
*,
*::before,
*::after {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

/* Reapply the pointer cursor for anchor tags */
a, button {
    cursor: revert;
}
/* Remove list styles (bullets/numbers) */
ol, ul, menu {
    list-style: none;
}
/* For images to not be able to exceed their container */
img {
    max-inline-size: 100%;
    max-block-size: 100%;
}
/* removes spacing between cells in tables */
table {
    border-collapse: collapse;
}
/* Safari - solving issue when using user-select:none on the <body> text input doesn't working */
input, textarea {
    -webkit-user-select: auto;
}

/* revert the 'white-space' property for textarea elements on Safari */
textarea {
    white-space: revert;
}

/* reset default text opacity of input placeholder */
::placeholder {
    color: unset;
}

.bg-color-main{
    background-color: #2b2b35;
}
.bg-login-wrapper{ 
    background-image: url("temple.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    padding: 100px 0 100px 0;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 14px 28px, rgba(0, 0, 0, 0.22) 0px 10px 10px;
}
.bg-wrapper{
    z-index: 1;
    width: 100%;
    height: 100%;
    background: linear-gradient(60deg, rgba(18,20,24,1) 0%, rgba(23,25,30,1) 40%, rgba(26,28,34,0.5382528011204482) 100%);
}
.submit-btn{
    border: 1px solid black;
    padding: 12px;
    background: linear-gradient(60deg, rgba(1,194,154,1) 0%, rgba(139,201,128,1) 60%, rgba(229,204,113,1) 100%);
    transition: .4s all  ease;
}
.submit-btn:hover{
    border: 1px solid white;
    background: rgba(18,20,24,1);
    color: white !important;
}
#togglePassword{
    float: right;
    margin-top: -35px;
    margin-right: 20px;
    color: black;
    position: relative;
    z-index: 2;
    cursor: pointer;
}
.form-custom{
    border-radius: 0.5em;
    border: 2px solid transparent;
    background: linear-gradient(white, white) padding-box,
    linear-gradient(60deg, rgba(1,194,154,1) 0%, rgba(139,201,128,1) 60%, rgba(229,204,113,1) 100%)border-box;
}
input:focus{
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(1,194,154,1) !important;
    outline: none !important;
    border: 2px solid rgba(18,20,24,1)  !important;
}
#lottie1{
    transition: .7s all ease;
    height: 220px;
    transform: rotate(90deg);
    margin-left: -20px;
    
}
.dragon-icon{
    transform: scaleX(-1);
}
.dragon-control{
    display: flex;
    position: absolute;
    top: -250px;
    left: -300px;
    transition: 1.8s all ease;
    opacity: 0;
}
.dragon-control-after{
    opacity: 1;
    top: -35px;
    left: -140px;
}
.lottie-efekt{
    opacity: 0;
}

@media (max-width:768px){
   
}